@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
#footer {
padding-top: 22px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
.pc,
.obi {display: none;}
.provided p{
font-size:1.1rem;
line-height: 3.7rem;
height: 3.7rem;
color: #222;
text-align: center;
}


/*==============================================
 ลย
============================================= */
h1 {
padding-top: 102.66%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/sp_main_r.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
.mainCatch,
.mainImg{
display: none;
}
p.lead {
font-size: 1.3rem;
line-height: 1.6;
padding: 0 2.0rem 1.5rem;
word-break: break-all;
}
p.lead a {
display: inline!important;
color: #005ab4!important;
text-decoration: underline;
}

sup{
font-size:0.8rem!important;
}
.notes {
font-size: 0.8rem;
line-height:1.3;
display: block;
margin-top: 1rem;
}


/*==============================================
 oi[
============================================= */
.topbnr {
margin:0.2rem 2.8rem 3rem;
}
.topbnr a {
display: block;
font-size: 1.3rem;
letter-spacing: 0.06rem;
font-weight: bold;
color: #FFF;
background:#005ab4 url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/arrow.svg) no-repeat 95% 48%;
background-size: 0.6rem;
text-align: center;
padding-right: 0.3rem;
height: 4.2rem;
line-height: 4.2rem;
box-sizing: border-box;
border-radius: 50rem;
margin: 0 auto;
}


/*----@Lเ@----*/
.innerbnr{
background: #F1F0F0;
padding: 1rem;
box-sizing: border-box;
}
.innerbnr .bnr{
background: #fff;
border: 1px solid #DFDEDE;
}
.innerbnr .bnr a{
width: 100%;
padding:1.4rem 1.3rem 1.4rem 1.2rem;
box-sizing: border-box;
display: block;
}
.innerbnr .bnr a .item{
display: table;
}
.innerbnr .bnr a .catch{
font-size: 1.0rem;
line-height:1.3;
margin-bottom:0.7rem;
font-weight:nomal;
}
.innerbnr .bnr a .catch span{
background: #dfecff;
text-align: center;
margin-right: 0.2rem;
font-weight: bold;
}
.innerbnr .bnr a .item .img {
width: 22%;
display: table-cell;
vertical-align: middle;
} 
.innerbnr .bnr a .item .img img {
width: 100%;
} 
.innerbnr .bnr a .item .info{
width: 78%;
display: table-cell;
vertical-align: middle;
padding-left:0.9em;
box-sizing: border-box;
font-weight: bold;
text-align: center;
} 
.innerbnr .bnr a .item .name{
font-size:3.1rem;	
font-size: 1.5rem;
line-height:1.5;
margin-bottom: 0.9rem
}
.innerbnr .bnr a .item .name span{
font-size: 1.4rem;
padding-left: 0.7rem;
}
.innerbnr .bnr a .btn{
display: block;
font-size: 1.1rem;
letter-spacing: 0.03rem;
font-weight: bold;
color: #FFF;
background:#005ab4 url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/arrow.svg) no-repeat 95% 50%;
background-size: 0.5rem;
text-align: center;
padding-right: 0.6rem;
height: 3.4rem;
line-height: 3.4rem;
box-sizing: border-box;
border-radius: 50rem;
margin: 0 auto;
}

/*==============================================
 #mainContents
============================================= */
#mainContents {
font-family: 'เSVbN Medium', 'เSVbNฬ', 'Yu Gothic Medium', YuGothic , "qMmpS Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "CI" , Meiryo , "lr oSVbN" , "MS PGothic" , sans-serif;
font-feature-settings: "palt";
}
/*----- ถ -----*/
.paragraph p {
font-size: 1.4rem;
line-height:1.7;
margin-bottom: 2.5rem;
letter-spacing: 0.03em;
}
.paragraphIn > p:first-child {
margin-top: 5px;
}
.paragraph .cap{
font-size: 1.1rem;
line-height:1.6;
margin-bottom: 0;
}
.paragraph  p .marker {
background:linear-gradient(transparent 70%, #fcdcdc 70%);
padding: 0px 1px 0;
font-weight: bold;
vertical-align: 8;
}

/*----@paragraph@----*/
.paragraph {
border-top: 1px solid #ccc;
transition: background-color .2s, border-top-color .2s;
}
.paragraphIn{
padding-bottom: 2rem;
padding: 0 2.0rem 2rem;
}
#article04 {
border-bottom: 1px solid #ccc;
}
.spAccordion {
display: none;
}

/*----@h2@----*/
.paragraph h2 {
position: relative;
font-weight: bold;
padding: 2.2rem 2rem 2.2rem 5.2rem;  
background: #fff;
color: #222;
word-break: break-all;
}
.paragraph h2 span {
display: block;
font-size: 1.7rem;
line-height: 1.4;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 0.1rem;
bottom: 0;
left: 1.8rem;/*----@ถฉ็ฬ๎๓ฬสu@----*/
width: 0.9rem;
height:0.9rem;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 0.4rem solid #ccc;/*----@๎๓ฬF@----*/
border-right: 0.4rem solid #ccc;/*----@๎๓ฬF@----*/
}
.paragraph.active h2:after {
top: 0.5rem;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}
h2 b.point {
font-size: 1.4rem;
line-height: 1.4;
color: #005ab4;
display: block;
margin-bottom:0.6rem;
letter-spacing: 0.06em;
}
.paragraph h3 {
padding: 4px 0;
margin-bottom:2rem;
border-top: 0.2rem solid #00409f;
border-bottom: 0.2rem solid #00409f;
}
.paragraph h3 span{
text-align: center;
display: block;
font-size: 1.6rem;
color: #00409f;
font-weight: bold;
letter-spacing: 0.06em;
border-top: 0.1rem solid #7f9fcf;
border-bottom:  0.1rem solid #7f9fcf;
padding: 1.5rem 0;
}

p + h3 {
margin-top:4rem;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3,
p + .imgBox4,
p + .imgBox5,
p + .imgBox6,
p + .movBox{
margin-top:3.5rem;
}
.titS {
font-size: 1.4rem;
line-height: 1.4;
letter-spacing: 0.03em;
font-weight: bold;
margin-bottom: 0.8rem;
text-align: center;
}

/* imgBox */
.imgBox1 img,
.imgBox2 img,
.imgBox3 img,
.imgBox4 img,
.imgBox5 img,
.imgBox6 img {
width: 100%;
margin-bottom:1rem;
}
.imgBox1,
.imgBox3,
.imgBox4,
.imgBox5,
.imgBox6{
margin-bottom:3rem;
}
.boxout{
position: relative;
z-index: 1;
}
.box + .box{
	margin-top: 1.5rem;
}
.boxout + .boxout{
margin-top:2.5rem;	
}
.imgBox6 .box:nth-child(1) {
padding-bottom: 2.5rem;
}
.boxout::after {
content: '';
display: inline-block;
width: 4.4rem;
height: 2.4rem;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/after_arrow.png);
background-size: 4.4rem;
background-repeat: no-repeat;
transform: rotate(90deg);
position: absolute;
top:44%;
right:0;
left:0;
margin: 0 auto;
z-index: 100;
}

p.cap2{
font-size: 1.1rem;
line-height:1.6;
margin-bottom: 3rem;
}
.imgBox2 + .imgBox4{
margin-top: 4rem;
}
/*----- ฎๆ -----*/
video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom:1.3rem;
}
.movBox { 
margin-bottom:3rem;
}
.movL + .movR{
margin-top: 30px;
}


/*==============================================
 .productBox
============================================= */
.productBox{
background: #EBEBEB;
padding: 2rem;
}
.product{
margin-bottom: 1.3rem;
border-radius: 0.7rem;
background: #fff;
border:1px solid #E5E5E5;
padding: 2.5rem;
}
.product .img{
width: 50%;
display: block;
margin: 0 auto 1.3rem;
}
.product .img img{
width: 100%;
}
.product .info{
text-align: center;
}
.product .catch{
font-size: 1.3rem;
line-height: 1.5;
margin-bottom:2.1rem;
}
.product .catch span{
background: #dfecff;
padding: 0.6rem 0.7rem;
border-radius: 0.3rem;
margin-right: 0.5rem;
}
.product .catch span b{
font-weight: bold;
padding-left: 0.3rem;
}
.product .name{
font-size: 2.0rem;
line-height:1.4;
margin-bottom: 1.4rem;
font-weight: bold;
letter-spacing: 0.06em;
}
.product .name span{
font-size: 1.5rem;
letter-spacing: 0;
padding-left: 0.7rem;
}
.product a {
display: block;
}
.product a .btn {
font-size: 1.2rem;
letter-spacing: 0.03rem;
font-weight: bold;
color: #FFF;
background:#005ab4 url(https://img1.kakaku.k-img.com/images/article/tieup/23/10_hitachi_wash/arrow.svg) no-repeat 95% 48%;
background-size: 0.6rem;
text-align: center;
padding-right: 0.3rem;
height: 3.8rem;
line-height: 3.8rem;
box-sizing: border-box;
border-radius: 50rem;
margin: 0 auto;
display: block;
}
.questionnaire {
background-color:#EBEBEB;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 0.85rem; 
color: #333;
}


